httpd-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Axel-Stéphane SMORGRAV <Axel-Stephane.SMORG...@europe.adp.com>
Subject FW: [users@httpd] Regarding Apache Plugin for weblogic server
Date Fri, 09 Jun 2006 06:16:38 GMT


-----Original Message-----
From: Axel-Stéphane SMORGRAV 
Sent: Thursday, June 08, 2006 4:05 PM
To: 'sarvothaman vittal'
Subject: RE: [users@httpd] Regarding Apache Plugin for weblogic server

Chances are that BEA does not currently support Apache 2.2.
 
Apache 2.2 is not binary compatible with 2.0 modules. You cannot use the same module with
2.0 and 2.2.
 
The doc you refer to was probably written well before Apache 2.2 was released.

And had you done a google search for "apache 2.2 weblogic plugin", you would have gotten the
following hits:
 
http://mail-archives.apache.org/mod_mbox/httpd-users/200604.mbox/%3C9B4E37DCB8D57D408FF960B536F0E52743310D@ms01012.avinci.de%3E
http://forums.bea.com/bea/message.jspa?messageID=600018758&tstart=0
 
-ascs 

________________________________

From: sarvothaman vittal [mailto:sarvothaman.vittal@gmail.com]
Sent: Thursday, June 08, 2006 3:52 PM
To: Axel-Stéphane SMORGRAV
Subject: Re: [users@httpd] Regarding Apache Plugin for weblogic server


ok then what is the .so file from weblogic which is the appropriate one for Apache 2.2
 
And by upgrading my Apache to most recent release what *.so file whould I have to  use.
 
Any other *.so from weblogic I can use to get my Apache Plug-In working
 
And finally are you sure that Apache 2.2.0 does not support mod_wl_20.so, I ask this because
looking at this doc http://edocs.bea.com/wls/docs81/plugins/apache.html#100375 <http://edocs.bea.com/wls/docs81/plugins/apache.html#100375>

 
Step 4: 
*	For Apache 2.x, install the plug-in by copying the mod_wl_20.so file to the APACHE_HOME
\modules directory and adding the following line to your APACHE_HOME/conf/httpd.conf file
manually: 

	LoadModule weblogic_module     modules/mod_wl_20.so

I had followed this guy. Well your suggestions to configure Apache plug in is greatly appreciated
 
 
Thank You

 

---------------------------------------------------------------------
The official User-To-User support forum of the Apache HTTP Server Project.
See <URL:http://httpd.apache.org/userslist.html> for more info.
To unsubscribe, e-mail: users-unsubscribe@httpd.apache.org
   "   from the digest: users-digest-unsubscribe@httpd.apache.org
For additional commands, e-mail: users-help@httpd.apache.org


Mime
View raw message